
BODY {
	font-family: Arial;
	font-weight: bold;
	color: #AAA;
	background: transparent;
	margin: 0px 0px ;
	font-size: 12pt;
	direction: rtl;

}

	.error_message{
		font-family: Verdana, Arial, sans-serif;
		font-size: 9pt;
		color: #FF0000;
		position: relative;
		left: 17px;
		top: -55px;

}

	.thanks_message{
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		color: #00DD00;	
		position: relative;
		right: 20px;
		top: 310px;
	}
	
	a:link{
		text-decoration:none;
		color: #ffffff;
	}
	a:visited{
		text-decoration:none;
		color: #ffffff;
	}
	a:hover{
		text-decoration:none;
		color: #444444;
	}
	
	
	.table {
		border-collapse : collapse;
		border: 0px solid red;
		font-size: 12px;
		vertical-align: text-bottom;		
		width: 196px;
	}
	
	.table_header{
		border:0px solid #FFFFFF;
		font-weight:bold;
		color: #FFF;

		

}
	
	.attach_info{
		border:0px solid #070707;
		background-color: ;
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		color: #222222;
		padding:0px;
	}
	
	
	.table_body{
		border:0px dotted #222222;
		background-color: transparent;
		font-family: Arial, sans-serif;
		font-size: 10pt;
		color: #ffffff;
		width: 120px;
	}
	
	
	.table_footer{

	}
	
.container {

			width: 115px;
			height: 22px;
			margin-right: 9px;
}	
input,select,textarea {
		font-family: Arial, sans-serif;
		font-size: 14px;
		color: #222; font-weight: bold;
		border: 0px solid #00b0d9;
		background-color: transparent;
		width: 105px;
		height: 22px;
		line-height: 22px;
		text-align: right;
		margin-bottom: 38px;
		position: relative; right :19px;
	}
	
	.copyright {
		border:0px;
		font-family: Verdana, Arial, sans-serif;
		font-size: 8pt;
		color: #000000;
		text-align:right;
	}
	
	form {
		padding:0px;
		margin:0px;

	}
	
.button {
	width: 87px; height: 52px ; 
	z-index: 999;
	border: 0px solid red;
	cursor: pointer;
	background: transparent;	
	background-image: url('../images/008-form-button.png');
	margin-left: 80px; margin-top: 135px;
}



img {

	top: 2px;
}


#C1 {
		position: relative; top: 0px;
}

#C2 {
		position: relative; top: 26px;
}

#C3 {
		position: relative; top: 52px;
}

#C4 {
		position: relative; top: 96px;  		display: block; width: 109px; height: 26px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#C1 {
		position: relative; top: 1px; left: 3px;
}

#C2 {
		position: relative; top: 27px; left: 3px;
}

#C3 {
		position: relative; top: 53px; left: 3px;
}

#C4 {
		position: relative; top: 96px;  		display: block; width: 109px; height: 26px; left: 3px;
}